<!doctype html>
<html lang="en">
<head>
    <title>Code coverage report for src/components/View/Base/Footer.vue</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="../../../../prettify.css" />
    <link rel="stylesheet" href="../../../../base.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(../../../../sort-arrow-sprite.png);
        }
    </style>
</head>
<body>
<div class='wrapper'>
  <div class='pad1'>
    <h1>
      <a href="../../../../index.html">all files</a> / <a href="index.html">src/components/View/Base/</a> Footer.vue
    </h1>
    <div class='clearfix'>
      <div class='fl pad1y space-right2'>
        <span class="strong">0% </span>
        <span class="quiet">Statements</span>
        <span class='fraction'>0/1</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Branches</span>
        <span class='fraction'>0/0</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">0% </span>
        <span class="quiet">Functions</span>
        <span class='fraction'>0/1</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">0% </span>
        <span class="quiet">Lines</span>
        <span class='fraction'>0/1</span>
      </div>
    </div>
  </div>
  <div class='status-line low'></div>
<pre><table class="coverage">
<tr><td class="line-count quiet">1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235</td><td class="line-coverage quiet"><span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-no">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span></td><td class="text"><pre class="prettyprint lang-js">&lt;template&gt;
  &lt;div class="footer"&gt;
    &lt;div class="container"&gt;
      &lt;div class="row"&gt;
        &lt;div class="columns four"&gt;
          &lt;p class="no-margin"&gt;&lt;a href="#"&gt;&lt;img src="/static/img/foot/logo.png" alt="" class="a-image logo-img"&gt;&lt;/a&gt;&lt;/p&gt;
          &lt;p&gt;Свидетельство о внесении сведений о юридическом лице в государственный реестр микрофинансовых организаций за регистрационным номером 2120177002077&lt;/p&gt;
          &lt;div class="empty-15px-block"&gt;&lt;/div&gt;
          &lt;h3 class="ten-margin"&gt;Поддержка клиента&lt;/h3&gt;
          &lt;div class="row social-icons-row"&gt;
            &lt;ul class="sc-icons"&gt;
              &lt;li&gt;
                &lt;a href="https://vk.com/webbankir" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/vk.png" alt="ВКонтакте" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
              &lt;li&gt;
                &lt;a href="https://ok.ru/webbankir" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/ok.png" alt="Одноклассники" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
              &lt;li&gt;
                &lt;a href="https://www.facebook.com/Webbankir" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/fb.png" alt="Facebook" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
              &lt;li&gt;
                &lt;a href="https://twitter.com/webbankir" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/twitter.png" alt="Twitter" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
              &lt;li&gt;
                &lt;a href="https://www.youtube.com/channel/UCc2JSo9lYedL6Q4x72lrzKg/feed" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/youtube.png" alt="YouTube" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
              &lt;li&gt;
                &lt;a href="https://www.instagram.com/_webbankir_/" target="_blank"&gt;
                  &lt;img src="/static/img/foot/social/insta.png" alt="Instagram" class="a-image"&gt;
                &lt;/a&gt;
              &lt;/li&gt;
            &lt;/ul&gt;
          &lt;/div&gt;
          &lt;div class="empty-15px-block"&gt;&lt;/div&gt;
        &lt;/div&gt;
        &lt;div class="columns eight"&gt;
          &lt;div class="row"&gt;
            &lt;div class="columns three"&gt;
              &lt;span class="header-block"&gt;Быстрый переход&lt;/span&gt;
              &lt;ul&gt;
                &lt;li&gt;&lt;a href="/faq"&gt;Частые вопросы&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/get"&gt;Как взять займ&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/repay"&gt;Как погасить займ&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/otzyvy"&gt;Отзывы&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://old.webbankir.com" target="_blank"&gt;Старая версия&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;
            &lt;/div&gt;
            &lt;div class="columns five"&gt;
              &lt;h3&gt;Политика компании&lt;/h3&gt;
              &lt;ul&gt;
                &lt;li&gt;&lt;a href="https://webbankir.com/docs/inforecipients.pdf" target="_blank"&gt;Получателю финансовой услуги&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://webbankir.com/docs/info.php" target="_blank"&gt;Информация об условиях микрозаймов&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://webbankir.com/docs/regulations.pdf?r=2017071413" target="_blank"&gt;Правила предоставления микрозаймов&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://webbankir.com/privacy_policy.html" target="_blank"&gt;Политика о персональных данных&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://webbankir.com/docs/Standart_MFO.pdf" target="_blank"&gt;Базовый стандарт защиты прав и интересов получателей финансовых услуг&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;
            &lt;/div&gt;
            &lt;div class="columns four"&gt;
              &lt;h3&gt;Информация о компании&lt;/h3&gt;
              &lt;ul&gt;
                &lt;li&gt;&lt;a href="/about"&gt;О компании&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/news"&gt;Новости&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="https://investor.webbankir.com/"&gt;Инвесторам&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/certificates"&gt;Свидетельства&lt;/a&gt;&lt;/li&gt;
                &lt;li&gt;&lt;a href="/certificates"&gt;НОВЫЙ&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;
            &lt;/div&gt;
          &lt;/div&gt;
        &lt;/div&gt;
      &lt;/div&gt;
      &lt;div class="row"&gt;
        &lt;div class="columns four"&gt;
          &lt;div class="mobile-app"&gt;
            &lt;span class="header-block ten-margin"&gt;Мобильное приложение&lt;/span&gt;
            &lt;img src="/static/img/foot/goo.png" alt="" class="a-image goo"&gt;
            &lt;img src="/static/img/foot/app.png" alt="" class="a-image"&gt;
          &lt;/div&gt;
        &lt;/div&gt;
        &lt;div class="columns four"&gt;
          &lt;h3 class="ten-margin"&gt;Контакты&lt;/h3&gt;
          &lt;p&gt;
            Общие вопросы: &lt;a class="link-underlined" href="mailto:info@webbankir.com"&gt;info@webbankir.com&lt;/a&gt;&lt;br&gt;
            Пресс-служба: &lt;a class="link-underlined" href="mailto:press@webbankir.com"&gt;press@webbankir.com&lt;/a&gt;&lt;br&gt;
            125466, г. Москва, ул. Соколово-Мещерская, д. 29
          &lt;/p&gt;
        &lt;/div&gt;
        &lt;div class="columns four"&gt;
          &lt;h3 style="margin-bottom: 10px;"&gt;Займы на карту&lt;/h3&gt;
          &lt;div class="owl"&gt;
            &lt;div style="background-color: #424749; border-radius: 5px"&gt;&lt;a href="/zajmy_russia/zajmy_abakan" style="text-decoration: none; padding: 0 4px 0 4px"&gt;в Абакане&lt;/a&gt;
            &lt;/div&gt;
          &lt;/div&gt;
          &lt;div class="sro-mir"&gt;
            &lt;a href="#" target="_blank"&gt;
              &lt;img src="/static/img/foot/mir.png" alt="" class="a-image"&gt;
              Участник СРО «МиР» с 2015 года
            &lt;/a&gt;
          &lt;/div&gt;
        &lt;/div&gt;
      &lt;/div&gt;
      &lt;div class="row"&gt;
        &lt;div class="columns four"&gt;
          &lt;hr&gt;
          &lt;p&gt;ООО МФК «ВЭББАНКИР» © 2012–2017&lt;/p&gt;
        &lt;/div&gt;
        &lt;div class="columns eight"&gt;&lt;/div&gt;
      &lt;/div&gt;
    &lt;/div&gt;
  &lt;/div&gt;
&lt;/template&gt;
&nbsp;
&lt;script&gt;
  import config from '@/config/index'
&nbsp;
  export default {
    data: function (<span class="fstat-no" title="function not covered" >) {</span>
<span class="cstat-no" title="statement not covered" >      return {</span>
        config: config
      }
    }
  }
&lt;/script&gt;
&nbsp;
&lt;style lang="sass"&gt;
&nbsp;
  .footer-new
    font-weight: 300
    color: #8f8f8f
    background: #333333
    padding: 75px 0 50px 0
&nbsp;
    .container
      max-width: 1320px
&nbsp;
    .social
      margin: 0 0 50px 0
    h3
      line-height: 19.2px
      font-size: 16px
      color: #fff
      margin-bottom: 30px
      letter-spacing: -1px
    ul
      list-style: none
      margin: 0 0 50px 0
    li
      margin: 0 0 12px
&nbsp;
    a
      text-decoration: none
      color: #8f8f8f
&nbsp;
    p
      margin: 0 0 2.5rem
&nbsp;
    hr
      margin: 5px 0
      border-width: 0
      border-top: 1px solid #8f8f8f
    hr + p
      font-size: 0.8em
      margin-bottom: 1rem
&nbsp;
    .column-plytics
      padding-left: 37px
&nbsp;
    .sc-icons
      margin: 0 !important
      li
        float: left
        margin: 0 17px 15px 0
&nbsp;
    .no-margin
      margin: 0
&nbsp;
    .half-margin
      margin-bottom: 15px
&nbsp;
    .support
      margin-top: 60px
&nbsp;
    .third-margin
      margin-bottom: 10px
&nbsp;
    .logo-img
      display: block
      margin-bottom: 6px
&nbsp;
    .contacts-title
      margin-bottom: 6px
&nbsp;
    .link-underlined
      text-decoration: underline
&nbsp;
    .empty-30px-block
      height: 30px
&nbsp;
    .fifty-margin
      margin-bottom: 50px
&nbsp;
    .mobile-app
      margin-bottom: 50px
      .goo
        margin-right: 20px
    .header-block
      display: block
      margin-top: 0
      font-family: 'museo'
      line-height: 1.2
      letter-spacing: -.1rem
      text-transform: uppercase
      font-size: 16px
      color: #fff
      margin-bottom: 10px
      font-weight: 300
&nbsp;
    .sro-mir
      line-height: 100%
      margin-bottom: 50px
      img
        float: left
        margin-right: 15px
        margin-bottom: 30px
&lt;/style&gt;
&nbsp;</pre></td></tr>
</table></pre>
<div class='push'></div><!-- for sticky footer -->
</div><!-- /wrapper -->
<div class='footer quiet pad2 space-top1 center small'>
  Code coverage
  generated by <a href="http://istanbul-js.org/" target="_blank">istanbul</a> at Fri Mar 23 2018 11:20:25 GMT+0300 (MSK)
</div>
</div>
<script src="../../../../prettify.js"></script>
<script>
window.onload = function () {
        if (typeof prettyPrint === 'function') {
            prettyPrint();
        }
};
</script>
<script src="../../../../sorter.js"></script>
</body>
</html>
